# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fancy_select/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "fancy_select-rails"
  spec.version       = FancySelect::Rails::VERSION
  spec.authors       = ["Stepan Parunashvili"]
  spec.email         = ["stepan.p@gmail.com"]
  spec.description   = %q{fancy_select.js for rails.}
  spec.summary       = %q{Using fancy_select.js from the folks at Octopus Creative.}
  spec.homepage      = "http://stepanp.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
